<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

  Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat6.0 I used 'en_US'
// on FreeBSD 4.0 I use 'en_US.ISO_8859-1'
// this may not work under win32 environments..
setlocale(LC_TIME, 'en_US.ISO_8859-1');
define('DATE_FORMAT_SHORT', '%m/%d/%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
define('DATE_FORMAT', 'm/d/Y'); // this is used for date()
define('PHP_DATE_TIME_FORMAT', 'm/d/Y H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('DATE_FORMAT_SPIFFYCAL', 'MM/dd/yyyy');  //Use only 'dd', 'MM' and 'yyyy' here in any order


////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function tep_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
  }
}

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="en"');

// charset for web pages and emails
define('CHARSET', 'UTF-8');

// page title
define('TITLE', 'osConcert/cartZone');

//Admin begin
//osConcert Messages
define('OSCONCERT_MESSAGE_PRODUCTS', '<b>Category Editor:</b> Edit Perfomance Details and Upload Category/Ticket Images Here<br><br>This is also the best place to go if you want to make simple edits to the existing seat plan <b>products/seat cells</b>. This is also the place to start to create <b>General Admission</b> events. You can find tutorials to help in the Shop settings><a href="help_manuals.php">Help Manuals</a>. NOTE: Use <a href="backup_categories.php">Alternative Edit Categories</a> for speedier and more simple edits like status changes.');
define('OSCONCERT_MESSAGE_AEC', 'This is the best place to go if you want to make simple edits to the existing seat plan products/seat cells, especially if you want to quickly locate and set the status of any seat cells. Instock-Out-of-stock-Hide. See <a href="help_manuals.php">Help Manuals</a>');
// header text in includes/header.php

define('SERVER_TIME_IS', 'For your information the current server time is: ');
define('HEADER_TITLE_ACCOUNT', 'My Account');
define('HEADER_TITLE_LOGOFF', 'Logoff');

define('CLICK_HERE','Click Here');
define('TICKET_LINK_TEXT','<b>Collect Your PDF Concert E-Tickets Here: </b>');
//CodeReadr barcoded ticket link
define('CR_TICKET_LINK','<b>Collect Your Tickets Here: </b>');
// Admin Account
define('BOX_HEADING_MY_ACCOUNT', 'My Account');
define('BOX_HEADING_BOXES_LANG','Language Edit');

define('NEW_FIELDS_HEADING','Details');
define('FIELD_1','Name: ');
define('FIELD_2','Address: ');
define('FIELD_3','Contact: ');
define('FIELD_4','Email: ');
define('FIELD_5','Other: ');

define('TEXT_IMPORTANT','<span class="style1">IMPORTANT:</span> Please set a unique \'Date ID\' <u>before</u> setting prices (left arrow)<br>Use \'Heading\' for the main Show Name.');

define('TEXT_ENABLE','You can enable more options in the ');

define('TEXT_SERVER_TIME','For your information the current server time is:');

define('TEXT_IP_ADDRESS','Customer IP Address');

define('TEXT_NO_PRODUCTS_FOUND','No Products Found');
define('TEXT_REDEEM','Redeem your Discount Coupons:');
define('TEXT_DISCOUNT_COUPONS','Discount Coupons');
define('DISCOUNT_COUPONS','Discount Coupon Redeem');
//define('TEXT_CONTAINER_BORDER','Show Container Border');

// define('TEXT_INFOBOX','*Include Main InfoBox Border??');
// define('INFOBOXES','Infoboxes');
// define('TEMPLATE_COLOR','Template Color');
// define('TEXT_HEADING_TITLE_ORIGINAL','*Show Original Heading Title');

// configuration box text in includes/boxes/administrator.php
define('BOX_HEADING_ADMINISTRATOR', 'Administrator');
define('BOX_ADMINISTRATOR_MEMBERS', 'Member Groups');
define('BOX_ADMINISTRATOR_MEMBER', 'Members');
define('BOX_ADMINISTRATOR_BOXES', 'File Access');
define('BOX_ADMINISTRATOR_ACCOUNT_UPDATE', 'Update Account');

// images
define('IMAGE_FILE_PERMISSION', 'File Permission');
define('IMAGE_GROUPS', 'Groups List');
define('IMAGE_INSERT_FILE', 'Insert File');
define('IMAGE_MEMBERS', 'Members List');
define('IMAGE_NEW_GROUP', 'New Group');
define('IMAGE_NEW_MEMBER', 'New Member');
define('IMAGE_NEXT', 'Next');

// constants for use in tep_prev_next_display function
define('TEXT_DISPLAY_NUMBER_OF_FILENAMES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> filenames)');
define('TEXT_DISPLAY_NUMBER_OF_MEMBERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> members)');
//Admin end


// header text in includes/header.php
define('HEADER_TITLE_TOP', 'Admin');
define('HEADER_TITLE_SUPPORT_SITE', 'cartZone');
define('HEADER_TITLE_ONLINE_CATALOG', 'Front End');
define('HEADER_TITLE_ADMINISTRATION', 'Admin');
define('BOX_CATALOG_DEFINE_MAINPAGE', 'Define MainPage');
define('BOX_CATALOG_DEFINE_INFORMATION_PAGE','Define Information');

// text for gender
define('MALE', 'Male');
define('FEMALE', 'Female');

// text for date of birth example
define('DOB_FORMAT_STRING', 'mm/dd/yyyy');

// configuration box text in includes/boxes/configuration.php
define('BOX_HEADING_CONFIGURATION', 'Configuration');
define('BOX_CONFIGURATION_MYSTORE', 'My Store');
define('BOX_CONFIGURATION_LOGGING', 'Logging');
define('BOX_CONFIGURATION_CACHE', 'Cache');

// modules box text in includes/boxes/modules.php
define('BOX_HEADING_MODULES', 'Modules');
define('BOX_MODULES_PAYMENT', 'Payment');
define('BOX_MODULES_SHIPPING', 'Shipping');
define('BOX_MODULES_ORDER_TOTAL', 'Order Total');

// categories box text in includes/boxes/catalog.php
define('BOX_HEADING_CATALOG', 'Front end');
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Categories/Products');
define('BOX_CATALOG_CATEGORIES_PRODUCTS_ATTRIBUTES', 'Products Attributes');
define('BOX_CATALOG_MANUFACTURERS', 'Manufacturers');
define('BOX_CATALOG_REVIEWS', 'Reviews');
define('BOX_CATALOG_SPECIALS', 'Specials');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Products Expected');
define('BOX_CATALOG_PRODUCTS_OPTIONS','Options');

define('BOX_CATALOG_SALEMAKER', 'Product Discounts');

// customers box text in includes/boxes/customers.php
define('BOX_HEADING_CUSTOMERS', 'Customers');
define('BOX_CUSTOMERS_CUSTOMERS', 'Customers');
define('BOX_CUSTOMERS_ORDERS', 'Orders');
define('BOX_CUSTOMERS_EDIT_ORDERS', 'Edit Orders');


// taxes box text in includes/boxes/taxes.php
define('BOX_HEADING_LOCATION_AND_TAXES', 'Locations / Taxes');
define('BOX_TAXES_COUNTRIES', 'Countries');
define('BOX_TAXES_ZONES', 'Zones');
define('BOX_TAXES_GEO_ZONES', 'Tax Zones');
define('BOX_TAXES_TAX_CLASSES', 'Tax Classes');
define('BOX_TAXES_TAX_RATES', 'Tax Rates');


// reports box text in includes/boxes/reports.php
define('BOX_HEADING_REPORTS', 'Reports');
define('BOX_REPORTS_PRODUCTS_VIEWED', 'Products Viewed');
define('BOX_REPORTS_EVENTS_VIEWED', 'Events Viewed');
define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Products Purchased');
define('BOX_REPORTS_ORDERS_TOTAL', 'Customer Orders-Total');


// tools text in includes/boxes/tools.php
define('BOX_HEADING_TOOLS', 'Tools');
define('BOX_TOOLS_BACKUP', 'Database Backup');
define('BOX_TOOLS_BANNER_MANAGER', 'Banner Manager');
define('BOX_TOOLS_CACHE', 'Cache Control');
define('BOX_TOOLS_DEFINE_LANGUAGE', 'Define Languages');
define('BOX_TOOLS_FILE_MANAGER', 'File Manager');
define('BOX_TOOLS_MAIL', 'Send Email');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Newsletter Manager');
define('BOX_TOOLS_SERVER_INFO', 'Server Info');
define('BOX_TOOLS_WHOS_ONLINE', 'Who\'s Online');

define('BOX_TOOLS_LANGUAGE_ADMIN','language admin');

// localizaion box text in includes/boxes/localization.php
define('BOX_HEADING_LOCALIZATION', 'Localisation');
define('BOX_LOCALIZATION_CURRENCIES', 'Currencies');
define('BOX_LOCALIZATION_LANGUAGES', 'Languages');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Orders Status');

// infobox box text in includes/boxes/info_boxes.php
define('BOX_HEADING_BOXES', 'Infobox Admin');
define('BOX_HEADING_TEMPLATE_CONFIGURATION', 'Template Admin');
define('BOX_HEADING_CUSTOMIZATION', 'Customization');

// javascript messages
define('JS_ERROR', 'Errors have occured during the process of your form!\nPlease make the following corrections:\n\n');

define('JS_OPTIONS_VALUE_PRICE', '* The new product attribute needs a Price value\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* The new product attribute needs a Price prefix\n');

define('JS_PRODUCTS_NAME', '* The new product needs a name\n');
define('JS_PRODUCTS_DESCRIPTION', '* The new product needs a description\n');
define('JS_PRODUCTS_PRICE', '* The new product needs a Price value\n');
define('JS_PRODUCTS_WEIGHT', '* The new product needs a weight value\n');
define('JS_PRODUCTS_QUANTITY', '* The new product needs a quantity value\n');
define('JS_PRODUCTS_MODEL', '* The new product needs a model value\n');
define('JS_PRODUCTS_IMAGE', '* The new product needs an image value\n');

define('JS_SPECIALS_PRODUCTS_PRICE', '* A new Price for this product needs to be set\n');

define('JS_GENDER', ' The \'Gender\' value must be chosen.\n');
define('JS_FIRST_NAME', " The \'First Name\' entry must have at least " . ENTRY_FIRST_NAME_MIN_LENGTH . ' characters.\n');
define('JS_LAST_NAME', " The \'Last Name\' entry must have at least " . ENTRY_LAST_NAME_MIN_LENGTH . ' characters.\n');
define('JS_DOB', " The \'Date of Birth\' entry must be in the format:".''. 'xx/xx/xxxx (month/date/year).\n');
define('JS_EMAIL_ADDRESS', " The \'E-Mail Address\' entry must have at least " . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' characters.\n');
define('JS_ADDRESS', " The \'Street Address\' entry must have at least " . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' characters.\n');
define('JS_POST_CODE', " The \'Post Code\' entry must have at least " . ENTRY_POSTCODE_MIN_LENGTH . ' characters.\n');
define('JS_CITY', " The \'City\' entry must have at least " . ENTRY_CITY_MIN_LENGTH . ' characters.\n');
define('JS_STATE', ' The \'State\' entry is must be selected.\n');
define('JS_STATE_SELECT', '-- Select Above --');
define('JS_ZONE', " The \'State\' entry must be selected from the list for this country.");
define('JS_COUNTRY', " The \'Country\' value must be chosen".''.'\n');
define('JS_TELEPHONE', "The \'Telephone Number\' entry must have at least " . ENTRY_TELEPHONE_MIN_LENGTH . ' characters.\n');
define('JS_PASSWORD', ' The \'Password\' and \'Confirmation\' entries must match and have at least ' . ENTRY_PASSWORD_MIN_LENGTH . ' characters.\n');

define('JS_ALERT_EMAIL_FORMAT',     '- Email address format is invalid! \n');

define('JS_ORDER_DOES_NOT_EXIST', 'Order Number %s does not exist!');

define('CATEGORY_PERSONAL', 'Customer Details');
define('CATEGORY_ADDRESS', 'Address');
define('CATEGORY_CONTACT', 'Phone Information');
define('CATEGORY_COMPANY', 'Company');
define('CATEGORY_OPTIONS', 'Options');

define('ENTRY_GENDER', 'Gender:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">required</span>');
define('ENTRY_FIRST_NAME', 'First Name:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' chars</span>');
define('ENTRY_LAST_NAME', 'Last Name:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_LAST_NAME_MIN_LENGTH . ' chars</span>');
define('ENTRY_DATE_OF_BIRTH', 'Date of Birth:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(eg. 05/21/1970)</span>');
define('ENTRY_EMAIL_ADDRESS', 'E-Mail:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' chars</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">The email address doesn\'t appear to be valid!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">This email address already exists!</span>');
define('ENTRY_COMPANY', 'Company:');
define('ENTRY_COMPANY_ERROR', '');

define('ENTRY_BILLING_EMAIL', 'Customers Email:');
define('ENTRY_DELIVERY_EMAIL', 'Customers Email:');

define('ENTRY_STREET_ADDRESS', 'Street Address:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' chars</span>');
define('ENTRY_SUBURB', 'Address 2:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_POST_CODE', 'Post Code:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_POSTCODE_MIN_LENGTH . ' chars</span>');
define('ENTRY_CITY', 'City:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_CITY_MIN_LENGTH . ' chars</span>');
define('ENTRY_STATE', 'State/Province:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">required</span>');
define('ENTRY_COUNTRY', 'Country:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_TELEPHONE_NUMBER', 'Telephone Number:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_TELEPHONE_MIN_LENGTH . ' chars</span>');
define('ENTRY_NEWSLETTER', 'Newsletter:');
define('ENTRY_NEWSLETTER_YES', 'Subscribed');
define('ENTRY_NEWSLETTER_NO', 'Unsubscribed');
define('ENTRY_NEWSLETTER_ERROR', '');

// images
define('IMAGE_ANI_SEND_EMAIL', 'Sending E-Mail');
define('IMAGE_BACK', 'Back');
define('IMAGE_BACKUP', 'Backup');
define('IMAGE_CANCEL', 'Cancel');
define('IMAGE_CONFIRM', 'Confirm');
define('IMAGE_BUTTON_CONTINUE', 'Continue');
define('IMAGE_CONTINUE', 'Continue');
define('IMAGE_COPY', 'Copy');
define('IMAGE_COPY_TO', 'Copy To');
define('IMAGE_DETAILS', 'Details');
define('IMAGE_DELETE', 'Delete');
define('IMAGE_EDIT', 'Edit');
define('IMAGE_FREIGHT','Freight');
define('IMAGE_EMAIL', 'Email');
define('IMAGE_FILE_MANAGER', 'File Manager');
define('IMAGE_ICON_STATUS_GREEN', 'Active');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Set Active');
define('IMAGE_ICON_STATUS_RED', 'Inactive');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Set Inactive');
define('IMAGE_ICON_INFO', 'Info');
define('IMAGE_INSERT', 'Insert');
define('IMAGE_LOCK', 'Lock');
define('IMAGE_MODULE_INSTALL', 'Install Module');
define('IMAGE_MODULE_REMOVE', 'Remove Module');
define('IMAGE_MOVE', 'Move');
define('IMAGE_NEW_BANNER', 'New Banner');
define('IMAGE_NEW_CATEGORY', 'New Category');
define('IMAGE_NEW_COUNTRY', 'New Country');
define('IMAGE_NEW_CURRENCY', 'New Currency');
define('IMAGE_NEW_FILE', 'New File');
define('IMAGE_NEW_FOLDER', 'New Folder');
define('IMAGE_NEW_LANGUAGE', 'New Language');
define('IMAGE_NEW_NEWSLETTER', 'New Newsletter');
define('IMAGE_NEW_PRODUCT', 'New Product');
define('IMAGE_NEW_BOOKING', 'New Booking');
define('IMAGE_NEW_SALE', 'New Sale');
define('IMAGE_NEW_TAX_CLASS', 'New Tax Class');
define('IMAGE_NEW_TAX_RATE', 'New Tax Rate');
define('IMAGE_NEW_TAX_ZONE', 'New Tax Zone');
define('IMAGE_NEW_ZONE', 'New Zone');
define('IMAGE_ORDERS', 'Orders');
define('IMAGE_CREATE_ORDER','Create Order');
define('IMAGE_ORDERS_INVOICE', 'Invoice');
define('IMAGE_ORDERS_PACKINGSLIP', 'Packing Slip');
define('IMAGE_PREVIEW', 'Preview');
define('IMAGE_RESTORE', 'Restore');
define('IMAGE_RESET', 'Reset');
define('IMAGE_SAVE', 'Save');
define('IMAGE_SEARCH', 'Search');
define('IMAGE_SEARCH_DETAILS', 'Search');
define('IMAGE_SELECT', 'Select');
define('IMAGE_SEND', 'Send');
define('IMAGE_SEND_EMAIL', 'Send Email');
define('IMAGE_UNLOCK', 'Unlock');
define('IMAGE_UPDATE', 'Update');
define('IMAGE_UPLOAD', 'Upload');
define('IMAGE_WALLET_UPLOAD','Upload Funds');

define('ICON_CROSS', 'False');
define('ICON_CURRENT_FOLDER', 'Current Folder');
define('ICON_DELETE', 'Delete');
define('ICON_ERROR', 'Error');
define('ICON_FILE', 'File');
define('ICON_FILE_DOWNLOAD', 'Download');
define('ICON_FOLDER', 'Folder');
define('ICON_LOCKED', 'Locked');
define('ICON_PREVIOUS_LEVEL', 'Previous Level');
define('ICON_PREVIEW', 'Preview');
define('ICON_STATISTICS', 'Statistics');
define('ICON_SUCCESS', 'Success');
define('ICON_TICK', 'True');
define('ICON_UNLOCKED', 'Unlocked');
define('ICON_WARNING', 'Warning');

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'Page %s of %d');
define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> banners)');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> countries)');
define('TEXT_DISPLAY_NUMBER_OF_PAGES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Pages)');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> customers)');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> currencies)');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> languages)');
define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> manufacturers)');
define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> newsletters)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> orders)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> orders status)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> products)');
//define('TEXT_DISPLAY_NUMBER_OF_EVENTS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> events)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> products expected)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> product reviews)');
define('TEXT_DISPLAY_NUMBER_OF_SALES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> sales)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> products on special)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax classes)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax zones)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax rates)');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> zones)');
define('TEXT_DISPLAY_NUMBER_OF_SUBSCRIPTIONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> subscription)');
define('TEXT_DISPLAY_NUMBER_OF_EVENTS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> events)');
define('TEXT_DISPLAY_NUMBER_OF_DISCOUNT', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Discount)');

define('TEXT_NO_RECORDS_FOUND','No Records Found');

define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');

define('TEXT_DEFAULT', 'default');
define('TEXT_SET_DEFAULT', 'Set as default');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Required</span>');

define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Error: There is currently no default currency set. Please set one at: Administration Tool->Payment->Currencies');

define('TEXT_CACHE_CATEGORIES', 'Categories Box');
define('TEXT_CACHE_MANUFACTURERS', 'Manufacturers Box');
define('TEXT_CACHE_ALSO_PURCHASED', 'Also Purchased Module');

define('TEXT_NONE', '--none--');
define('TEXT_TOP', 'Top');

define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Error: Destination does not exist.');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Error: Destination not writeable.');
define('ERROR_FILE_NOT_SAVED', 'Error: File upload not saved.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Error: File upload type not allowed.');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Success: File upload saved successfully. (For image uploads, please refresh the browser to reload the image.) ');
define('WARNING_NO_FILE_UPLOADED', 'Warning: No file uploaded.');
define('WARNING_FILE_UPLOADS_DISABLED', 'Warning: File uploads are disabled in the php.ini configuration file.');

define('TEXT_DISPLAY_NUMBER_OF_PAYPALIPN_TRANSACTIONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> transactions)'); // PAYPALIPN

define('BOX_HEADING_PAYPALIPN_ADMIN', 'Paypal IPN'); // PAYPALIPN
define('BOX_PAYPALIPN_ADMIN_TRANSACTIONS', 'Transactions'); // PAYPALIPN
define('BOX_PAYPALIPN_ADMIN_TESTS', 'Send Test IPN'); // PAYPALIPN

define('IMAGE_BUTTON_PRINT_ORDER', 'Order printable');

define('TEXT_DISCOUNT_APPLIED','<b><font color="#54388C">Discount applied</font></b>');
define('TEXT_ORIGINAL_AMOUNT','<b><font color="#54388C">Original Amount</b></font>');
define('TEXT_DISCOUNT','<b><font color="#54388C">Discount</font></b>');

define('IMAGE_BUTTON_PRINT', 'Print');
define('IMAGE_BUTTON_TICKET', 'eTicket');

define('BOX_CATALOG_FEATURED', 'Featured Products');

include('includes/languages/english_newsdesk.php');
include('includes/languages/english_faqdesk.php');


define('INVOICE_SHIPPING', 'Post and Packing: ');
define('INVOICE_SUBTOTAL', 'SubTotal: ');
define('INVOICE_TOTAL', 'Total: ');
define('INVOICE_TOTAL_AMOUNT','Total: ');

// pull down default text
define('PULL_DOWN_DEFAULT', 'Please Select');
define('TYPE_BELOW', 'Type Below');

define('CATEGORY_COMPANY', 'Company Details');
define('CATEGORY_PERSONAL', 'Personal Details');
define('CATEGORY_ADDRESS', 'Address');
define('CATEGORY_CONTACT', 'Contact Information');
define('CATEGORY_OPTIONS', 'Options');
define('CATEGORY_PASSWORD', 'Password');
define('CATEGORY_CORRECT', 'If this is the right customer, press the Confirm button below.');
define('ENTRY_CUSTOMERS_ID', 'ID:');
define('ENTRY_CUSTOMERS_ID_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_COMPANY', 'Company Name:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER', 'Gender:');
define('ENTRY_GENDER_ERROR', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_GENDER_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_FIRST_NAME', 'First Name:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<small><font color="#FF0000">min ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' chars</font></small>');
define('ENTRY_FIRST_NAME_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_LAST_NAME', 'Last Name:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<small><font color="#FF0000">min ' . ENTRY_LAST_NAME_MIN_LENGTH . ' chars</font></small>');
define('ENTRY_LAST_NAME_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_DATE_OF_BIRTH', 'Date of Birth:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<small><font color="#FF0000">(eg. 05/21/1970)</font></small>');
define('ENTRY_DATE_OF_BIRTH_TEXT', '&nbsp;<small>(eg. 05/21/1970) <font color="#AABBDD">required</font></small>');
define('ENTRY_EMAIL_ADDRESS', 'E-Mail Address:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<small><font color="#FF0000">min ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' chars</font></small>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<small><font color="#FF0000">Your email address doesn\'t appear to be valid!</font></small>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<small><font color="#FF0000">email address already exists!</font></small>');
define('ENTRY_EMAIL_ADDRESS_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_SECOND_EMAIL_ADDRESS_TEXT', '');
define('ENTRY_STREET_ADDRESS', 'Street Address:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<small><font color="#FF0000">min ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' chars</font></small>');
define('ENTRY_STREET_ADDRESS_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_SUBURB', 'Address 2');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_SUBURB_TEXT', '');
define('ENTRY_POST_CODE', 'Post Code:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<small><font color="#FF0000">min ' . ENTRY_POSTCODE_MIN_LENGTH . ' chars</font></small>');
define('ENTRY_POST_CODE_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_CITY', 'Suburb:');
define('ENTRY_CITY_ERROR', '&nbsp;<small><font color="#FF0000">min ' . ENTRY_CITY_MIN_LENGTH . ' chars</font></small>');
define('ENTRY_CITY_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_STATE', 'State/Province:');
define('ENTRY_STATE_ERROR', '&nbsp;<small><font color="#FF0000">required</font></small>');
define('ENTRY_STATE_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_COUNTRY', 'Country:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_COUNTRY_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_TELEPHONE_NUMBER', 'Telephone Number:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<small><font color="#FF0000">min ' . ENTRY_TELEPHONE_MIN_LENGTH . ' chars</font></small>');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_NEWSLETTER', 'Newsletter:');
define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_NEWSLETTER_YES', 'Subscribed');
define('ENTRY_NEWSLETTER_NO', 'Unsubscribed');
define('ENTRY_NEWSLETTER_ERROR', '');
define('ENTRY_PASSWORD', 'Password:');
define('ENTRY_PASSWORD_CONFIRMATION', 'Password Confirmation:');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_PASSWORD_ERROR', '&nbsp;<small><font color="#FF0000">min ' . ENTRY_PASSWORD_MIN_LENGTH . ' chars</font></small>');
define('ENTRY_PASSWORD_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_PASSWORD_STRENGTH_ERROR', '&nbsp;<small><font color="#FF0000">Password strength is poor</font></small>');
define('PASSWORD_HIDDEN', '--HIDDEN--');

define('TABLE_HEADING_CREDIT','Credits Available');
define('IMAGE_REDEEM_VOUCHER', 'Redeem');

//added for events
require(DIR_WS_LANGUAGES . $FSESSION->language . "/events_english.php");
define('IMAGE_UPDATE_CHANGES','Update Order Details');
define('IMG_EXPORT_PDF','Export to Pdf');
define('IMG_EXPORT_EXCEL','Export to Excel');

define('TEXT_LINK_SEARCH','Search Link: ');
define('TEXT_NO_RESULTS_FOUND','No Results Found');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_OPTIONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> product options)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ATTRIBUTES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> product attributes)');
define('TEXT_DISPLAY_NUMBER_OF_LOCATIONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> locations)');
define('TEXT_DISPLAY_NUMBER_OF_SERVICES_OPTIONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> service options)');
define('TEXT_DISPLAY_NUMBER_OF_SERVICES_ATTRIBUTES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> service attributes)');
define('WARNING_IMAGE_DIRECTORY_WRITEABLE', 'Warning: I am not able to write to the images folder: %s. Please check the attribute and make it writable.');
define('TEXT_DISPLAY_NUMBER_OF_BAND', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> bands)');

/* seatplan caching disabled notice */
define('WARNING_SEATPLAN_CACHE_DISABLED','Seatplan caching is currently disabled - this is recommended for editing/testing purposes ONLY.');

/* live logging enabled notice */
define('WARNING_SEATPLAN_LOGGING_ENABLED','Live logging is currently enabled - this is recommended for testing/debugging purposes ONLY.');

//Updated 2015
define('TEXT_ADD_NO_PRODUCT','Don\'t Add New Product');
define('TEXT_PRODUCTS_NOT_AVAILABLE','Products Are Not Available');
define('CACHE_CLEARED','Cache Cleared');
define('ORDER_UPDATE_SUCCESS','Order Updated Successfully');
define('TEXT_CUSTOMER_NAME','Customer Name');
define('TEXT_SHOW_NAME','Show Name');
define('TEXT_SEAT_NUMBER','Seat Number');
define('DELETE_ALL_ORDERS','Delete all orders?');
define('TEXT_DELETE_ALL_ORDERS','To delete all orders enter \'YES\' in the box &amp; click \'Delete\'');
define('TEXT_ALL_ORDERS_DELETED','All orders deleted to undo this type YES in the box  &amp; click \'Restore\'');
define('REFUND_NOT_AVAILABLE','');
define('REFUND_AMOUNT','Refund is not available for Pending orders');
define('PARTIALLY_REFUNDED_ON','Partially Refunded On');
define('FULLY_REFUNDED_ON','Fully Refunded On');
define('SELECT_RESTOCK','Please select one of the restock item below.');
define('TEXT_DETAILS','Details');
define('TEXT_REFUND','Refund');
define('TEXT_RESTOCK','Restock');
define('FILE_NOT_FOUND','File Not Found');
define('ORDER_COMMENTS','Order Comments: ');
define('EMAIL_SENT','Email Sent');
define('EDITING_ORDERS','Editing Orders ');
define('GA_ARE_YOU_SURE','Are you sure? This will wipe all Master Quantity data?');
define('SHOPPING_CART','Shopping Cart');
define('TEXT_ERROR','Error');
define('TEXT_NO_CHANGE','No change found in this order so can\'t continue');
define('ORDERED_TOTAL','Ordered Total');
define('CANNOT_REFUND','Cannot Refund. Because the Order Amount is');
define('ORDER_AMOUNT_REFUNDED','Order Amount Refunded');
define('ORDER_AMOUNT_REFUND','Order Amount Refund');
define('ORDER_REFUND','Order Refund');
define('REFUNDABLE_AMOUNT','Refundable Amount');
define('DETAILS','Details');
define('BACKORDER','Backorder');
define('REFUNDED','Refunded');
define('CURRENT_SERVER_TIME_IS','For your information the current server time is');
define('CATEGORY_ID','Category ID');
define('PLEASE_SELECT','Please select');
define('PLUS_RESERVED_SEATING','plus reserved seating');
define('TEXT_ONLY','Only');
define('SECTION_ID','Section ID');
define('SEAT_NUMBER_TEXT','Seat Number (for RESERVED SEATING)');
define('SCREEN_TIME','Screen Time (for CINE STYLE)');
define('DOWNLOADABLE','Downloadable');
define('PHYSICAL','Physical');
define('QUICK_ORDER_UPDATE','Quick Order Update (Delivered)');
define('QUICK_ORDER_UPDATE_EMAIL','Quick Order Update/Email (Delivered)');
define('TEXT_NEW_COUPON_DETAILS','New coupon details');
define('EXPORT_CUSTOMERS','Export Customers');
define('EXPORT_ORDERS','Export Orders');
define('USER','User: ');
define('ARE_YOU_SURE','Are you sure you want to clear the seat plan cache?');
define('TEXT_ACCOUNT_SETTINGS','Account Settings');
define('TEXT_CLEAR_CACHE','Clear Seat Plan Cache');
define('SIGNOUT','Signout');
define('HELP','Help');
define('ADD_QUICK_LINKS','Add to Quick Links');
define('DELETE_QUICK_LINKS','Delete from Quick Links');
define('FRONT_END','Front End');
define('OSCONCERT_SETTINGS','osConcert Settings');
define('TEXT_CONFIG_LINKS','Quick Configuration Links');
define('TOOLS','Tools');
define('SUPPORT','Support');
define('SUPPORT_DESC','osConcert Knowledge Base and Support');
define('HELP_MANUALS','Help Manuals');
define('TEXT_PRICE','Price');
define('TEXT_QUANTITY','Qty');
define('TEXT_PRODUCTS_NAME','Tickets');

define('TEXT_IMPORTANT_MANAGE','IMPORTANT!');
define('TEXT_ADVANCED','for advanced users only.');
define('TEXT_PRODUCT_MANAGE','Product Manager');
define('TEXT_SECTION_ID','Section ID:');
define('TEXT_USUALLY','(Usually a SHOW category or a sub-category)');
define('TEXT_ROW_ID','Row ID:');
define('TEXT_THE_ROW','(The Row/Sub Category ID that contains the products)');
define('TEXT_PRODUCT_PRICE','Product Price:');
define('TEXT_WITHOUT_CURRENCY','(without currency symbol)');
define('TEXT_COLOR','Color:');
define('TEXT_PRODUCTS_QUANTITY','Products Quantity:');
define('TEXT_PRODUCTS_STATUS','Product Status:');
define('TEXT_ACTIVE','( 1: Active and 0: InActive )');
define('TEXT_SAVE','Save');
define('TEXT_PRODUCT_MANAGER_MULTI','Product Manager (Multiple Rows)');

define('MAILERLITE','<a href="http://www.mailerlite.com/a/xfpketezmg"><img border="0" title="MailerLite Email Marketing for Small Business" alt="MailerLite Email Marketing for Small Business" src="http://affiliate.mailerlite.com/images/banners/mailerlite750x100.gif" width="750" height="100" /></a>');
define('MAILERLITE_SUB','All the Email Marketing features you really need!');
define('MAILERLITE_TEXT','Build beautiful email newsletters with our drag-and-drop Newsletter Editor. Fast and simple!');

define('TEXT_MASTER_QUANTITY','Master Quantity (Your reference)');
define('TEXT_AT_LEAST','Please select at least one order!');
define('TEXT_HELP','Help Manuals');
define('TABLE_HEADING_PM','Payment Method');

//new enable shipping weight
define('TEXT_ALL_TICKETS_SHIPPING','Shipping/Delivery weight? ');
define('SHIPPING','Shipping weight (0.1) enabled for all tickets in this category<br>(Warning: SHIPPING method must be enabled)<br>(Admin>Products>Shipping)');
define('NO_SHIPPING','Shipping weight not enabled(0)');
//GDPR May 25th 2018
define('GDPR_REQUEST_DETAILS','Here is your data request. '.STORE_OWNER.'.');
define('GDPR_REQUEST_SUBJECT','Your '.STORE_OWNER.'. GDPR Data Request');

define('TEXT_ORDER','Order #');
define('TEXT_ORDER_DATE','Order Date & Time');
define('TEXT_NO_REPORT_FOUND','No Report Found');
define('TEXT_APPLY_COUPON','Apply Coupon');
define('TEXT_TO_ALL_CATEGORIES','To All Categories');

define('TEXT_INC','Incl: ');
define('LOG_PATH','admin/logs');


define('TEXT_SELECT_PAYMENT_ZONE','Select Payment Zone');
?>